uuid: 0f97cdfe-33be-431d-b263-36daed164b15
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_gallery.field_gallery_image
    - paragraphs.paragraphs_type.pt_gallery
    - responsive_image.styles.pe_full_content
  module:
    - flexslider_fields
id: paragraph.pt_gallery.default
targetEntityType: paragraph
bundle: pt_gallery
mode: default
content:
  field_gallery_image:
    type: flexslider_responsive
    label: hidden
    settings:
      optionset: pe_gallery_paragraph
      responsive_image_style: pe_full_content
      caption: alt
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
